from django.contrib import admin
from django.urls import path
from django.contrib import admin
from django.urls import path, include  # Make sure to import include here
from django.conf import settings
from django.conf.urls.static import static

urlpatterns = [
    path('admin/', admin.site.urls),
    path('skyonnadmin/', include('skyonnadmin.urls')),
    path('', include('user.urls')),  # Include your users app URLs

] + static(settings.MEDIA_URL,document_root = settings.MEDIA_ROOT)
